
thread.EntryCreateForm             = Entry Post
thread.EntryCreateForm.description = Post a new entry to the thread.
thread.EntryUpdateForm             = Entry Update
thread.EntryUpdateForm.description = Update this entry.
thread.authority.post              = Post
